## golang-github-ajg-form 1.5+git20160822.523a5da

=== debian/changelog ===
golang-github-ajg-form (1.5+git20160822.523a5da-1.1ubuntu1) impish; urgency=medium

  * Change semicolons to ampersands to enable building with go 1.17
    (LP: #1942131)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Mon, 30 Aug 2021 15:44:10 -0500

golang-github-ajg-form (1.5+git20160822.523a5da-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:26:59 +0100
