=== debian/control ===
Source: golang-github-ajg-form
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shivani Bhardwaj <shivanib134@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/ajg/form
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ajg-form
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ajg-form.git
XS-Go-Import-Path: github.com/ajg/form
Testsuite: autopkgtest-pkg-go

Package: golang-github-ajg-form-dev
Architecture: all
Depends: ${misc:Depends}
Description: Form Encoding & Decoding Package for Go
 This library is designed to allow seamless, high-fidelity encoding and
 decoding of arbitrary data in application/x-www-form-urlencoded format
 and as url.Values (http://golang.org/pkg/net/url/#Values). It is intended
 to be useful primarily in dealing with web forms and URI query strings,
 both of which natively employ said format.
