## golang-github-ajg-form 1.5.1

=== debian/changelog ===
golang-github-ajg-form (1.5.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-ajg-form-dev: Add Multi-Arch: foreign.

  [ Anshul Singh ]
  * New upstream version 1.5.1
  * Change semicolons to ampersands to enable building with go 1.17
    (LP: #1942131)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 12 Aug 2024 15:13:33 +0800
