=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-ajg-form
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shivani Bhardwaj <shivanib134@gmail.com>
 Build-Depends: debhelper (>= 11),
                dh-golang,
@@ -17,6 +16,7 @@
 Package: golang-github-ajg-form-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Form Encoding & Decoding Package for Go
  This library is designed to allow seamless, high-fidelity encoding and
  decoding of arbitrary data in application/x-www-form-urlencoded format
